package com.bonus.sgzb.base.service;

import com.bonus.sgzb.base.domain.MaHouseSet;

import java.util.List;

public interface MaHouseSetService {

    public List<MaHouseSet> getHouseSetList(MaHouseSet maHouseSet);

    public int maHouseSetAdd(MaHouseSet maHouseSet);

    public int deleteHouseSetById(Long id);

    public int updateHouseSet(MaHouseSet maHouseSet);

    MaHouseSet selectMaHouseSetByHouseId(Long id);
}
